View Issue Details

IDProjectCategoryView StatusLast Update
0003009PluginsArclitepublic2015-06-19 11:37
Reportersensboston Assigned To2useven10  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Platformx64OSWindows 
Summary0003009: Arclite не распаковывает файлы внутри фолдеров в .xap
DescriptionArclite не может распаковать файлы в фолдерах внутри xap (пакет Windows Phone, по сути, простой zip-архив).
Steps To Reproduce1) скачать тестовый файл JoystickTest.xap по ссылке https://goo.gl/x7KCBd (или из аттачмента к issue)
2) войти/открыть по Ctrl+PgDown
3) войти в папку Assets
4) попробовать просмотреть или извлечь любой файл
Additional InformationПроверял на ночной сборке build 4392, x64
TagsNo tags attached.

Activities

sensboston

2015-06-17 22:05

reporter  

JoystickTest.xap (85,824 bytes)

2useven10

2015-06-18 01:03

developer   bugnote:0013682

CtrlPgDn а также чтение справки помогают.

2useven10

2015-06-18 01:13

developer   bugnote:0013683

Не помогают, если прочесть репорт :)

2useven10

2015-06-19 11:37

developer   bugnote:0013684

Проблема в 7z.dll, надо либо ждать пока автор исправит,
либо взять патч -- http://forum.farmanager.com/viewtopic.php?p=130698#p130698

Issue History

Date Modified Username Field Change
2015-06-17 22:05 sensboston New Issue
2015-06-17 22:05 sensboston File Added: JoystickTest.xap
2015-06-18 01:03 2useven10 Note Added: 0013682
2015-06-18 01:03 2useven10 Status new => closed
2015-06-18 01:03 2useven10 Assigned To => 2useven10
2015-06-18 01:03 2useven10 Resolution open => no change required
2015-06-18 01:08 2useven10 Status closed => feedback
2015-06-18 01:08 2useven10 Resolution no change required => reopened
2015-06-18 01:13 2useven10 Note Added: 0013683
2015-06-18 01:13 2useven10 Status feedback => new
2015-06-19 11:37 2useven10 Note Added: 0013684
2015-06-19 11:37 2useven10 Status new => closed
2015-06-19 11:37 2useven10 Resolution reopened => no change required